@charset "euc-jp";
.fram {
	color: #666666;
	width: 639px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	font-size: 12px;
}
.clear {
	clear: both;
}
.data_fream {
	padding: 0px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #9484A6;
	font-size: 12px;
}
.data_title {
	margin: 0px;
	width: 599px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: center;
}
.data_mini_title {
	font-size: 1em;
	font-weight: bold;
	color: #666666;
	width: 587px;
	background-color: #DBD3E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
	padding: 5px;
}
.data_text {
	font-size: 0.83em;
	line-height: 17.5px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	width: 577px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9484A6;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
}
.data_buy {
	background-color: #FFFFFF;
	text-align: right;
	width: 587px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-bottom-color: #9484A6;
	border-left-color: #9484A6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.report-title {
	width: 619px;
	padding: 0px;
	margin: 20px 10px 0px;
}
.wrapper {
	margin: 0px 10px 30px;
	padding: 15px 0px 0px;
	width: 619px;
}
.subtitle {
	padding: 0px;
	width: 599px;
	margin: 0px 10px 10px;
}
.box5 {
	padding: 0px;
	width: 599px;
	margin: 0px 10px 5px;
}
.img {
	margin: 0px 12px 0px 0px;
	padding: 0px;
	width: 300px;
	float: left;
}
.img2 {
	margin: 0px 0px 5px;
	padding: 0px;
	width: 599px;
}

.buy6 {
	width: 599px;
	margin: 0px 10px 15px;
	padding: 0px 0px 15px;
	text-align: right;
	border-bottom: 1px solid #666;
}
.ro {
	margin: 0px 10px 20px;
	padding: 0px;
	width: 599px;
}
.ro1 {
	margin: 0px 8px 0px 0px;
	padding: 0px;
	float: left;
	width: 194px;
}
.ro2 {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 194px;
}
.minititile1 {
	font-size: 1.5em;
	color: #ff003a;
	margin: 0px 10px 10px;
	padding: 0px;
	width: 599px;
	font-weight: bold;
}
.minititile2 {
	font-size: 1.5em;
	color: #ff4647;
	margin: 0px 10px 10px;
	padding: 0px;
	width: 599px;
	font-weight: bold;
}
.minititile3 {
	font-size: 1.5em;
	color: #ff6037;
	margin: 0px 10px 10px;
	padding: 0px;
	width: 599px;
	font-weight: bold;
}
.textbox5 {
	width: 280px;
	float: left;
	margin: 0px;
	padding: 0px;
}

.btitle1 {
	text-align: left;
	margin: 0px 0px 3px;
	padding: 0px;
	width: 287px;
}

.texts1 {
	font-size: 1em;
	color: #000;
	text-align: justify;
	margin: 0px 0px 8px;
	padding: 0px 0px 0px 10px;
	width: 277px;
}
.texts2 {
	margin: 0px;
	text-align: justify;
	padding: 3px 5px;
	float: left;
	width: 189px;
	border-right: 1px solid #ff003a;
}
.texts4 {
	margin: 0px;
	text-align: justify;
	padding: 3px 5px;
	float: left;
	width: 189px;
	border-right: 1px solid #ff4647;
}
.texts5 {
	margin: 0px;
	text-align: justify;
	padding: 3px 5px;
	float: left;
	width: 189px;
	border-right: 1px solid #ff6037;
}
.big1 {
	font-weight: bold;
	color: #ff003a;
}
.big2 {
	font-weight: bold;
	color: #ff4647;
}
.big3 {
	font-weight: bold;
	color:#ff6037;
}
.box6 {
	margin: 0px 10px 5px;
	padding: 0px;
	width: 599px;
}

.btitle2 {
	text-align: left;
	margin: 0px 0px 5px;
	padding: 0px;
	width: 599px;
}

.box3 {
	font-size: 1em;
	color: #000;
	margin: 0px;
	padding: 0px;
	width: 599px;
}

.texts3 {
	font-size: 1em;
	color: #000;
	text-align: justify;
	margin: 0px;
	padding: 3px 5px;
	float: left;
	width: 189px;
}
